Cheat sheets

CVE-2020-12074: WordPress plugin vulnerability

Share this with people that should know this:

The users-customers-import-export-for-wp-woocommerce plugin before 1.3.9 for WordPress allows subscribers to import administrative accounts via CSV.

References

  • www.wordfence.com/blog/2020/03/vulnerability-patched-in-import-export-wordpress-users/
  • Share this with people that should know this: